## Genero usuario [/usuario/genero]

### roles usuario [GET]
    Obtiene el listado de genero para los usuarios web admin

+ Response 200 (application/json)
<!-- include(genero.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
